.topnav {width:178px; border-top:1px solid #d0d0d0; border-left:1px solid #d0d0d0; border-right:1px solid #d0d0d0;}
ul.topnav      {list-style: none; font-size: 1em;}

ul.topnav li   {margin-top:0px; }

ul.topnav li a {font-family:'Nanum Gothic'; font-size:16px; font-weight:bold; color:#4e4e4e; display: block; line-height:45px; text-decoration:none; letter-spacing:-0.5px;
                border-bottom:1px solid #dedede; background:url(/js/left_menu/image/direc.png) 13px 20px no-repeat; padding-left:20px;}
ul.topnav>li>a:hover,ul.topnav>li.on>a{color:#fff; background:url(/js/left_menu/image/direc_on.png) 155px 15px no-repeat #213b85;  padding-left:20px;}
ul.topnav li ul   {margin:0; padding:0 0; display:none; background-color:#e2e2e2; border-bottom:1px solid #dedede;}
ul.topnav ul li   {margin:0; padding:0; clear:both; margin-top:0px; border-bottom:1px solid #fff; }
ul.topnav ul li a {font-family:'Nanum Gothic'; font-size: 15px; font-weight:bold; line-height:35px; color:#474747; margin-bottom:0px; background-image:none; border-bottom:none; outline:0; text-decoration:none;}
ul.topnav li ul li a:hover {color:#e40e0e; background_:url(/js/left_menu/image/direc.png) 0 0px no-repeat; padding-left:20px; font-weight:bold;}
ul.topnav li ul li.active a {color:#e40e0e; background_:url(/js/left_menu/image/direc.png) 0 0px no-repeat; padding-left:20px; font-weight:bold;}
ul.topnav span__{float:left; margin-bottom:-4px; #margin-top:0px;}

